Subject: Re: [lojban] Translation comments requested

From: "G. Dyke" <[email-masked]>
Date: Mon, 9 Sep 2002 16:47:23 +0200

----- Original Message -----
From: "Newton, Philip" <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 09, 2002 4:13 PM
Subject: [lojban] Translation comments requested

> Original:
>
> And it came to pass that I, Nephi, said unto my father: I will go and do
the
> things which the Lord hath commanded, for I know that the Lord giveth no
> commandments unto the children of men, save he shall prepare a way for
them
> that they may accomplish the thing which he commandeth them.
>
> My attempt:
>
> je fasnu falenu mi noi se cmene zo nefis. cusku fi le patfu be mi

mi no'u la nefis

> fe lu mi ba klama gi'e ba gasnu le te minde be fi le nolraitru be'o

Are you sure {nolraitru} is the best? It has traditionally been used for
"king"

> mu'i ledu'u mi djuno le du'u
> le nolraitru goi ko'a
> ganai minde ko'e goi lei panzi be lei remna ge'u

lo'e panzi be lo'e remna, (the first I'm not so sure about). It would be
better to call one {ko'a} and the other {fo'a}, otherwise it gets confusing.
Even better {ny} and {py}
is the ge'u not elidable? surely gi will close to the same level as {minde}?

> gi sabji fi ko'e fe lo tadji be lenu ko'e snada le te minde be fi ko'a
> keikei ko'a li'u

err, "I know that [blurb] about {ko'a}"??